local fn = _gn(0x0267D00AF114F17A)
--- Has the entity1 got a clear line of sight to the other entity2 from the direction entity1 is facing.
-- This is one of the most CPU demanding BOOL natives in the game; avoid calling this in things like nested for-loops
function Global.HasEntityClearLosToEntityInFront(entity1, entity2)
	return fn(entity1, entity2, _r)
end
